ion-tab-bar {
    display: flex;
    overflow-x: scroll;
    ion-tab-button {
        display: inline-block !important;
        min-width: 8vw !important;
        width: auto !important;
    }
    padding: 1%;
}